
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#6e6e6e;
	min-width:1044px;
	background:url(../images/body-bg.gif) center 0 repeat #4c4c4c;
}

.bg-1 {width:100%; background:url(../images/bg-1-top.jpg) center -70px no-repeat;}
.bg-2 {width:100%; background:url(../images/bg-2-top.png) no-repeat center top; min-height:165px;}
.bg-3 {width:100%; background:url(../images/bg-3-bottom.png) no-repeat bottom center; padding-bottom:44px;}
.bg-4 {width:100%; background:url(../images/bg-4-top.jpg) no-repeat center top #fff;}
.bg-3-padding {padding:0 5px;}
#page1 .bg-2 {height:518px; overflow:hidden;}
.main {
	width:1044px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.3846em;
}
.main-padding {padding:69px 0px 78px 0px;}
a {color:#f97308; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}
.col-1 {width:131px;}
.col-2 {width:149px;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:62px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}
.title-1 {margin-bottom:14px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#9d9d9d;}
.color-3 {color:#4f4f4f;}
.index1 {position:relative; z-index:1;}
.index2 {position:relative; z-index:2;}
.bold {font-weight:bold;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:32px;}
.margin-bot2 {margin-bottom:37px;}
.margin-bot3 {margin-bottom:33px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:21px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 38px 0px 0;}	
.img-indent1 {float:left; margin:0 40px 0px 0;}
.img-indent2 {float:left; margin:0 30px 0px 0;}
.img-indent3 {float:left; margin:0 23px 0px 0;}
.img-indent4 {float:left; margin:0 20px 0px 0;}
.img-indent5 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:6px;}
.prev-indent-bot2 {margin-bottom:12px;}

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}
.header-padding-1 {padding:51px 5px 0 5px;}
h1 {
	padding:0px 0 0 47px; 
	position:relative;
	float:left;
}
h1 a {
	display:inline-block;
	font-size:30px;
	line-height:2em;
	color:#f5f8c7;
	text-transform:uppercase; 
	background:url(../images/logo.png) 0px 15px no-repeat;
	text-decoration:none;
	padding-left:32px;
}

.menu {
	padding:11px 33px 0 0;
	float:right;
	position:relative;
	height:49px;
}
.menu li {
	float:left; 
	position:relative;
	z-index:2;
}
.menu > li {
	padding:0 1px;
}
.menu > li > a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block; 
	font-size:18px; 
	line-height:2em; 
	color:#ffffff; 
	text-align:left;
	padding-left:25px;
	background:url(../images/menu-li-left.png) no-repeat left -100px;
	position:relative;
	z-index:999999;
	overflow:hidden;
}
.menu li  a strong {
	background:url(../images/menu-li-right.png) no-repeat right -100px;
	padding-right:25px;
	display:block;
	}
.menu li  a strong strong {
	padding:4px 0px 9px 0px; 
	display:block;
	background:url(../images/menu-li-center.png) repeat-x right -100px;
	text-align:center;
	font-weight:normal;
	}
.menu > li:first-child {background:none; padding-left:0px;}
.menu > li:first-child a strong strong {padding-left:5px; padding-right:4px;}
.menu li.last {padding-right:0px;}

.menu > li.sfHover {z-index:1;}
.menu li a:hover,
.menu > li > a.active,
.menu > li.sfHover > a {background-position:left 0;}
.menu li a:hover strong,
.menu li a.active strong,
.menu > li.sfHover > a strong {background-position:right 0;}
.menu li a:hover strong strong,
.menu li a:hover strong strong,
.menu > li.sfHover > a strong strong {background-position:right 0;}

.menu ul {
	position:		absolute;
	top:			-999em;
	width:			108px;
	padding:46px 0px 15px 0px;
	background:url(../images/menu-ul-tail.gif) no-repeat center 8px #e4680e;
	border-radius:  0 0 20px 20px;
	z-index:1;
}
.menu ul ul {background:none; width:165px; padding:0px;}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li  {	background:none; padding:0 0 12px 12px;	}

.menu li li a {
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
	font-size:		14px;
	line-height:	20px;
	text-align:		left;
	color: #ffe5ac;
}

.menu li li a:hover,
.menu li li.sfHover > a {color:#fff;}
.menu li li li { padding:0px;}
.menu li li li a {
	display:block;
	background:url(../images/menu-li-li-left.png) no-repeat left top;
	padding-left:22px;
	}
.menu li li li a span{
	background:url(../images/menu-li-li-right.png) no-repeat right top;
	display:block;
	padding-right:22px;
}
.menu li li li a span span {
	background:url(../images/menu-li-li-center.png) repeat-x left 0px;
	padding:16px 0 17px 0;
	display:block;
	}
.menu li:hover ul, .menu li.sfHover ul {
	left:			4px;
	top:			20px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			110px;
	top:			-13px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/********Slider********/

.slider-wrapper {
	width:1034px;
	height:407px;
	padding:0;
	background:none;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.slider {
	width:1034px;
	height:405px;
}

.items {
	display:none;
}

.pagination {
	position:absolute;
	right:27px;
	top:368px;
	z-index:99;
}
.pagination li {
	float:left;
	padding-left:0px;
}
	.pagination li a {
		display:block;
		width:14px;
		height:14px;
		text-indent:-5000px;
		background:url(../images/pagination.png) no-repeat right top;
		cursor:pointer;
	}
	.pagination li a:hover {background-position:left top;}
	.pagination li.current a {cursor:default; background-position:left top;}
	
.banner {
	width:933px;
	height:250px;
	position:absolute;
	top:188px;
	z-index:99;
	overflow:hidden;
	text-align:left;
	padding-left:101px;
}
	.banner .padding {padding:0;}

.text-1 {
	display:inline-block;
	font-size:60px;
	line-height:2em;
	color:#ffffff;
	letter-spacing:-2px;
}
.text-1 strong {display:block; margin-top:-60px;}
/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
.content-padding {padding:43px 0 42px 0;}
.content-padding1 {padding:29px 0 42px 0;}
.text-2 {
	font-size:28px;
	line-height:34px;
	color:#f87208;
	display:block;
	text-align:left;
	padding-left:63px;
	}
.border-bot-1,
.border-bot-2,
.border-bot-3,
.border-bot-4,
.border-bot-5,
.border-bot-6,
.border-bot-7,
.border-bot-8,
.border-bot-9,
.border-bot-10,
.border-bot-11 {
	width:100%; 
	padding-bottom:43px; 
	background:url(../images/border-bot-1.gif) 0 bottom repeat-x;
	margin-bottom:34px;
}
.border-bot-2 {padding-bottom:26px; margin-bottom:0px;}
.border-bot-3 {padding-bottom:41px; margin-bottom:38px;}
.border-bot-4 {padding-bottom:21px; margin-bottom:8px;}
.border-bot-5 {padding-bottom:39px; margin-bottom:22px;}
.border-bot-6 {padding-bottom:21px; margin-bottom:27px;}
.border-bot-7 {padding-bottom:40px; margin-bottom:19px;}
.border-bot-8 {padding-bottom:18px; margin-bottom:18px;}
.border-bot-9 {padding-bottom:23px; margin-bottom:0px;}
.border-bot-10 {padding-bottom:51px; margin-bottom:23px;}
.border-bot-11 {padding-bottom:36px; margin-bottom:23px;}
.border-bot-1 {margin-bottom:0px;}
.border-bot-1-indent {margin-bottom:34px;}
h3 {
	font-size:24px; 
	line-height:2em; 
	color:#393939;
	margin-bottom:-2px;
}
h4 {
	font-size:21px; 
	line-height:2em; 
	color:#393939;
	margin-bottom:-2px;
}
h5 {
	font-size:17px; 
	line-height:2em; 
	color:#353535;
	margin-top:-10px;
}
h6 {
	font-size:13px;
	line-height:18px;
	color:#393939;
	}
.padding-grid {padding:0 20px 0 42px;}
.padding-grid-1 {padding:0 20px 0 31px;}
.padding-grid-2 {padding:0 20px 0 1px;}
.padding-text {padding:8px 0 0 0;}
.padding-text1 {padding:13px 0 0 0;}
.padding-text2 {padding:15px 0 0 0;}
.padding-text3 {padding:6px 0 0 15px;}
.line-height {line-height:19px;}
.line-height1 {line-height:18px;}
.link-1 {
	display:inline-block; 
	font-size:17px;
	line-height:1.29411em;
	color:#353535;
	padding-left:24px; 
	background:url(../images/marker-1.png) left 4px no-repeat;
	text-decoration:none;
	margin-right:8px;
}
.link-1:hover {background-position:0 -29px; color:#fd7100;} 
.spacer-1 {
	width:100%; 
	background:url(../images/spacer-1.gif) 37px 0 repeat-y;
}
.spacer-2 {	background:url(../images/spacer-2.gif)  repeat-y 0 0;}
.text-3,
.text-4,
.text-6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
	color:#f97308;
	font-style:italic;
	}
.text-4 {color:#393939;}
.text-5 {
	display:block;
	font-size:15px;
	line-height:18px;
	color:#393939;
	}
.text-6 {
	display:block;
	color:#6e6e6e;
	font-style:normal;
	}
.link-2 {
	font-size:13px;
	line-height:18px;
	color:#f97308;
	font-weight:bold;
	}
.box-1 {
	background:url(../images/box-1-bg.png) no-repeat left top;
	width:59px;
	height:64px;
	text-align:center;
	float:left;
	margin-right:16px;
	margin-left:2px;
	overflow:hidden;
	}
.box-1 strong {
	display:block;
	color:#fffefe;
	font-size:36px;
	line-height:2em;
	margin-top:-9px;
	}
.margin-top {margin-top:-4px;}
.link-3 {
	font-size:14px;
	color:#f97308;
	text-decoration:none;
	line-height:1.214em;
	display:inline-block;
	}
.link-3:hover {color:#000;}
.box-text-1 {
	width:100%;
	position:relative;
	z-index:1;
	background:url(../images/box-text-1-tail.gif) repeat-x center top #fd6c00;
	border-radius:20px;
	font-size:13px;
	line-height:18px;
	color:#fff;
	}
.box-text-center {
	background:url(../images/box-text-center.png) no-repeat 28px 68px;
	padding:14px 15px 24px 29px;
	position:relative;
	overflow:hidden;
	}
.box-text-bottom {
	background:url(../images/box-text-bottom.png) no-repeat 147px top;
	position:relative;
	z-index:2;
	margin-top:-1px;
	overflow:hidden;
	height:31px;
	}
.box-text-1  h3 {color:#fff; margin-bottom:25px;}
.box-text-1 p {padding-left:10px; margin-bottom:18px; font-style:italic;}
.text-bot {padding-right:8px; text-align:right;}
.list-1 li {
	font-size:16px;
	line-height:22px; 
	background:url(../images/list-1-marker.gif) 0 7px no-repeat;
	padding:2px 0 6px 23px;
	font-style:italic;
	font-weight:bold;
}
	.list-1 li a {display:inline-block;	color:#f97308; background:url(../images/list-1-line.gif) repeat-x center -60px;}
		.list-1 li a:hover {color:#393939; background-position: center bottom; }

.text-7 {
	font-size:19px;
	line-height:2em;
	color:#393939;
	display:block;
	margin-top:-9px;
	}
.text-7 strong {display:block; margin-top:-20px;}
.col-padding {padding:0 0 0 17px;}
.link-4 {
	font-size:13px;
	line-height:18px;
	color:#393939;
	text-decoration:none;
	display:inline-block;
	background:url(../images/link-4-marker.png) no-repeat 2px 6px;
	padding-left:15px;
	}
.link-4:hover {color:#F97308;}
.list-2 {padding-left:15px;}
.list-2 li {
	font-size:13px; 
	line-height:24px; 
	padding:1px 0 1px 13px; 
	background:url(../images/list-2-marker.gif) no-repeat left 8px;
	font-weight:bold;
}
	.list-2 li a {display:inline-block;	color:#393939;	}
		.list-2 li a:hover {color:#F97308;}
.list-3 dt {
	font-size:13px;
	line-height:18px;
	color:#393939;
	font-weight:bold;
	padding-bottom:13px;
	}
dl span {float:left; width:73px;}
.list-3 dd a {color:#f97308; font-weight:bold; text-decoration:none;}
.list-3 dd a:hover {text-decoration:underline;}
.list-3 dt.n-1 {padding-bottom:18px;}

.link:hover {text-decoration:underline;} 
.margin-none {margin:0px;}
/*****accordion*****/
.accordion-padding {padding:15px 0 0 0; position:relative; overflow:hidden;}
dl#accordion {
	  list-style-type:none;
	  margin: 0 0 0 2px;
	  padding: 0;
	  width:100%;
	  overflow:hidden;
	}

	dl#accordion > dt > a {
	  display: block;
	  text-decoration: none;
	  font-size:17px;
	  line-height:50px;
	  color:#353535;
	  text-align:right;
	  padding:1px 20px 0 0;
	}

	dl#accordion dt {
		margin:0;	
		overflow:hidden;
		cursor:pointer;
	}
	dl#accordion dt.acc {border-bottom:1px solid #fff;	}
	dl#accordion dt.accordion-center { background:url(../images/acord-acc-tail.gif) repeat-x left top #ebebeb;}
	dl#accordion dt.active,
	dl#accordion dt:hover {background:url(../images/accordion-active.png) no-repeat left 0px #fd7000;}
	
	
	dl#accordion dt.active.accordion-active1 {background:url(../images/accordion-active1.png) no-repeat center top}
	dl#accordion dt.accordion-active1:hover {background:url(../images/accordion-active1.png) no-repeat center top}
	dl#accordion dt.accordion-active1 a {background:url(../images/accordion-bg-2.png) no-repeat center top}
	dl#accordion dt.active.accordion-active1 a {background:none;}
	dl#accordion dt.accordion-active1:hover a {background:none;}
	
	
	dl#accordion dt.active.accordion-active2:hover {background:url(../images/accordion-active.png) no-repeat scroll left 0 #FD7000}
	dl#accordion dt.accordion-active2:hover {background:url(../images/accordion-bg-1.png) no-repeat center bottom;}
	dl#accordion dt.accordion-active2 a {background:url(../images/accordion-bg-1.png) no-repeat center -4px;}
	dl#accordion dt.active.accordion-active2 a {background:none;}
	dl#accordion dt.accordion-active2:hover a {background:none;}
	
	dl#accordion dt.active.accordion-active3 {background:url(../images/accordion-active3.png) no-repeat center top}
	dl#accordion dt.accordion-active3:hover {background:url(../images/accordion-active3.png) no-repeat center top}
	dl#accordion dt.accordion-active3 a {background:url(../images/accordion-bg-3.png) no-repeat center top}
	dl#accordion dt.active.accordion-active3 a {background:none;}
	dl#accordion dt.accordion-active3:hover a {background:none;}
	
	
	dl#accordion dt.active.accordion-active4:hover {background:url(../images/accordion-active.png) no-repeat scroll left 0 #FD7000}
	dl#accordion dt.accordion-active4:hover {background:url(../images/accordion-bg-4.png) no-repeat center bottom;}
	dl#accordion dt.accordion-active4 a {background:url(../images/accordion-bg-4.png) no-repeat center -7px;}
	dl#accordion dt.active.accordion-active4 a {background:none;}
	dl#accordion dt.accordion-active4:hover a {background:none;}
	
	
	
	dl#accordion dt.last { 
		margin-bottom:0px;		
	}
		dl#accordion > dt.acc a:hover {color:#fff;}
		dl#accordion > dt.acc a {color:#353535;}
		dl#accordion > dt.active a { color:#fff;}
		dl#accordion dt a { cursor:pointer; background-position:right 3px;}
			
		dl#accordion dd {
			display:none;
			margin-bottom:0;
			height:204px;
			border-bottom:1px solid #fff;
			overflow:hidden;
			position:relative;
			background:#ECECEC;
		}
			dl#accordion dd .ind {
				padding:27px 20px 10px 25px;
				background:#ececec;
				line-height:19px;
			}
			#page4 dl#accordion dd .ind {padding-top:21px; padding-right:10px;}
			#page4 dl#accordion {margin:0px; width:269px;}
/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:277px;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {display:block; min-height:40px;}
			#contact-form label.message {height:195px;}
			
			#contact-form input {
				width:250px;
				padding:7px 10px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.25em;
				color:#6e6e6e; 
				border:1px solid #a2a2a2;
				border-bottom:1px solid #e5e5e5;
				border-right:1px solid #e5e5e5;
				border-radius:10px;
				background:#fafafa;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:178px;
				margin:0;
				width:250px;
				padding:7px 10px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.25em;
				color:#6e6e6e; 
				border:1px solid #a2a2a2;
				border-bottom:1px solid #e5e5e5;
				border-right:1px solid #e5e5e5;
				background:#fafafa;
				border-radius:10px;
				overflow:auto;
				outline:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:11px;
					line-height:2em;
					display:none;
					overflow:hidden;
				}
		.link-form {text-align:right;padding:20px 5px 0 0;}
		.link-margin {margin-right:31px;}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:0px 0 0px;
}
.footer-padding {padding:36px 0 0 0;}
.border-top {background:url(../images/border-top.gif) repeat-x center top; width:100%;}
.link-footer {
	font-size:18px;
	line-height:22px;
	color:#4f4f4f;
	display:block;
	}
.link-footer a {color:#4f4f4f; text-decoration:none; position:relative; overflow:hidden;}
.link-footer a:hover {text-decoration:underline;}
#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	padding:7px 11px;
	font-weight:bold;
	border:1px solid #000;
	background:#F97308;
	color:#fff;
	font-size:12px;
	position:relative;
	z-index:3;
}
.list-services {padding:2px 0 0 2px;}
.list-services li {
		float:left; 
		padding:0 5px 0 0px;	
	}
		.list-services li a {
			display:inline-block;
			width:42px;
			height:42px;
			background:url(../images/list-services.png) no-repeat left top;
		}
		.list-services li a.n-1 {background-position:0 0px;}
		.list-services li a.n-2 {background-position:-47px 0;}
		.list-services li a.n-3 {background-position:-94px 0;}
		.list-services li a.n-4 {background-position:-143px 0;}
		.list-services li a.n-5 {background-position:-193px 0;}
		.list-services li.last {padding-right:0px;}
